import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ViewsuppliersPage } from './viewsuppliers.page';

describe('ViewsuppliersPage', () => {
  let component: ViewsuppliersPage;
  let fixture: ComponentFixture<ViewsuppliersPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ViewsuppliersPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ViewsuppliersPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
